
[data-novi-id="6"]{
  color: rgb(90, 152, 176);
}
[data-novi-id="5"]{
  color: rgb(239, 47, 89);
  font-size: 20px;
  text-transform: lowercase;
  
}
[data-novi-id="4"]{
  font-weight: 300;
}
[data-novi-id="3"]{
  font-weight: 300;
}
[data-novi-id="2"]{
  font-weight: 300;
}
[data-novi-id="1"]{
  font-weight: 300;
}
[data-novi-id="0"]{
  
  letter-spacing: -1.2px;
  
  font-weight: 300;
  
  text-transform: lowercase;
}
